## fm-progress-dlg

fm-progress-dlg

## Synopsis

                        FmProgressDisplay;
    FmProgressDisplay * fm_file_ops_job_run_with_progress   (GtkWindow *parent,
                                                             FmFileOpsJob *job);

## Description

## Details

### FmProgressDisplay

    typedef struct _FmProgressDisplay FmProgressDisplay;

### fm_file_ops_job_run_with_progress ()

    FmProgressDisplay * fm_file_ops_job_run_with_progress   (GtkWindow *parent,
                                                             FmFileOpsJob *job);